Bug 1413469 - Light-locker - Request for update. Current version in EPEL is 1.6.0. Latest version is 1.7.0
Summary: Light-locker - Request for update. Current version in EPEL is 1.6.0. Latest ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: light-locker
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Raphael Groner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-16 04:46 UTC by Heston Corbeil
Modified: 2017-06-02 09:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-02 09:24:18 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1275116 0 medium CLOSED light-locker-v1.7.0 is available 2021-02-22 00:41:40 UTC

Internal Links: 1275116

Description Heston Corbeil 2017-01-16 04:46:39 UTC
Description of problem:
Request for update. Current version in EPEL is 1.6.0. Latest version is 1.7.0

Version-Release number of selected component (if applicable):
Name        : light-locker
Arch        : x86_64
Version     : 1.6.0
Release     : 4.el7


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Raphael Groner 2017-02-01 00:06:11 UTC
Version 1.7.0 is a pre-release. Not sure if we generally want that kind of "pre-release" in EPEL. See bug #1275116.

Comment 2 Raphael Groner 2017-02-01 00:06:56 UTC
Raphael Groner 2015-10-28 17:14:56 CET
Fixed in rawhide.

As upstream flags the v1.7.0 tarball as "pre-release", I decided to not build for Fedora 23 (or older) for now.


Note You need to log in before you can comment on or make changes to this bug.